# Resolution Presets
# Format: [preset_name]
# Values: "WidthxHeight"

[sdxl]
widescreen = "1344x768"
landscape = "1152x896"
square = "1024x1024"
portrait = "896x1152"

[2k]
widescreen = "2048x1152"
landscape = "2048x1536"
square = "2048x2048"
portrait = "1536x2048"
